from turtle import *
import random

colors = ["#1CA195", "#277B72", "#277B61", "#AE5B28"]
pensize(5)
speed(0)

for i in range(72):
    penup()
    fd(5)
    pendown()
    color(random.choice(colors))
    #goto(0, 0)
    fd(100)    #forward
    bk(100)    #backward
    lt(5)      #left
    #print(".")
done()